Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 13:10:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect younus                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  younus Bot:  Hi Younus ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8264432527 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597228711            04:57 PM, 27th May                   Fatma                   Hi Younus, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:57 PM, 27th May                     younus                    Hi           04:57 PM, 27th May                   Fatma                   I can see that you are contacting us to know the status of your order number 8264432527           04:58 PM, 27th May                     younus                    I would like to know my order status, i had tried several time to the   store from where i supposed to pick my order without no response           04:59 PM, 27th May                     younus                    Yes           04:59 PM, 27th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:00 PM, 27th May                     younus                    Since i have received an email saying that the order could not be placed and there are no deduction but i can see from the statement that the money already have been taken t           05:01 PM, 27th May                   Fatma                   We see that you have placed your order on May 26, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:02 PM, 27th May                   Fatma                   Is there anything else i can help you with?           05:02 PM, 27th May                     younus                    What about the email which i received right after the order stating cannot be proceed           05:03 PM, 27th May                     younus                    I need to know if the order has been placed or not and if it's not then what about the refund           05:04 PM, 27th May                   Fatma                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8264434371) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8264432527).           05:04 PM, 27th May                   Fatma                   The payment has been captured only once from your account which is for the new successfully placed order.           05:04 PM, 27th May                   Fatma                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           05:04 PM, 27th May                   Fatma                   We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           05:04 PM, 27th May                   Fatma                   Is there anything else i can help you with?           05:04 PM, 27th May                     younus                    If that's the case then will it be possible replying as an e-mail about the confirmation of the order           05:07 PM, 27th May                   Fatma                   You will receive SMS when your order is realy for pick up           05:08 PM, 27th May                   Fatma                   Is there anything else i can help you with?           05:09 PM, 27th May                     younus                    Hope so, as i haven't received none message till today for any of my online placed order           05:09 PM, 27th May                     younus                    Nothing much, thanks for your time           05:09 PM, 27th May                   Fatma                   You can contact us again after 3 days if you did not receive any confirmation           05:10 PM, 27th May                   Fatma                   and we will assist you           05:10 PM, 27th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:10 PM, 27th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631865